bottom_aligned_button 0.0.3 copy "bottom_aligned_button: ^0.0.3" to clipboard
bottom_aligned_button: ^0.0.3 copied to clipboard

A Flutter package to place button at the bottom

Stable versions of bottom_aligned_button

VersionMin Dart SDKUploadedDocumentationArchive
0.0.3Null safety2.1418 months agoGo to the documentation of bottom_aligned_button 0.0.3Download bottom_aligned_button 0.0.3 archive
0.0.2Null safety2.1418 months agoDownload bottom_aligned_button 0.0.2 archive
0.0.1Null safety2.1418 months agoDownload bottom_aligned_button 0.0.1 archive
2
likes
120
pub points
13%
popularity

Publisher

unverified uploader

A Flutter package to place button at the bottom

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on bottom_aligned_button